For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a tenantPaymentMethod mapping

Delete a tenantPaymentMethod mapping

Required permissions: PAYMENT_METHOD

delete
/tenants/{tenantUid}/paymentmethods/{tenantPaymentMethodUid}/mappings/{tenantPaymentMethodMappingUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
tenantPaymentMethodUidstringRequired

Reference to a tenant PaymentMethodUid.

Pattern: ^[A-Za-z0-9-_]+
tenantPaymentMethodMappingUidstringRequired

Reference to a tenantPaymentMethodMappingUid.

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/paymentmethods/{tenantPaymentMethodUid}/mappings/{tenantPaymentMethodMappingUid}
DELETE /v2/tenants/{tenantUid}/paymentmethods/{tenantPaymentMethodUid}/mappings/{tenantPaymentMethodMappingUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?